Référence du fichier globaldef.py

Aller au code source de ce fichier.

## Espaces de nommage

| src.globaldef

## Fonctions

def | src.globaldef.firstdir (l)
| Renvoie le premier répertoire existant d'une liste de propositions. Plus de détails...

## Variables

string | src.globaldef.licenceEn
string | src.globaldef.userShareDir = "~/.scolasync"
string | src.globaldef.logFileName = "~/.scolasync/scolasync.log"
string | src.globaldef.markFileName = "~/.scolasync/marques.py"